body
{
        background: #121;
        color: #222;
        font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        margin: 0;
        padding: 0;
}
#headerBar {
	width: 925px;
	background-color:#111;
	color:white;
	margin: 0px auto;
	padding: 0px 0px 3px 0px;
	height: 80px;
}
#headerLinks {
	text-align:right;
	margin: 0px 5px;
}
#headerBar a {
/*	color: #ccc;*/
	text-decoration: none;
}
#headerLinks a {
	color: #ccc;
}
#footer {
	clear:both;
	width:925px;
        background-color:#111;
        color:white;
        margin: 0px auto;
        padding: 3px 0px;
}
#contentArea {
	width: 925px;
	padding: 0px;
	margin: 0px;
	background-color:#fff;
	min-height: 500px;
}
#contentArea a {
	color: #160;
	font-weight:bold;
}
#tdcontentArea {
	width: 925px;
        padding: 0px;
        margin: 0px;
        background-color:#fff;
        border-left: 1px solid #060;
        border-right: 1px solid #060;
	border-bottom: 1px solid #060;
        color: #222;
        font: 12px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
#ISBoxer-logo {
            background-image:url(http://isboxer.com/images/ISBoxer%20Logo%20Banner.png);
            display:block;
	    background-repeat:no-repeat;
            height:81px;
            width:329px;
	    background-color:#fff;
		border-right:1px solid #111;
		padding:0px;
		margin-left:0px;
		margin-right: 2px;
		padding-bottom:2px;
        }
#ISBoxer-news {
	width:325;
	height:80;
	overflow:auto; 
	background-color:#fff;
	padding:4px;
	}
#header {
        padding:0px;
        margin:0px;
	margin-left:0px;
}
.invoice {
	padding:5px;
	margin: 5px;
	border: 1px solid black;
}
.button {
	background-color: #666;
	border: 1px solid black;
	color: white;
	margin:2px;
	padding: 3px 10px;
}
.button:hover {
	background-color: #333;
}
a.button {
        text-decoration: none;
	font: 13px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding:3px 10px;
	line-height: 24px;
}
#headerSubMenu {
	background-color: #060;
	margin-top: 44px;
	height: 24px;
}
#headerSubMenuLinksContainer {
	padding: 4px 10px 20px 2px;
}
#headerSubMenuLinksContainer a {
	padding-left: 6px;
	padding-right: 4px;
	color: white;
}
#headerTabsContainer {
	margin-top: 18px;
}
.headerTab {
	height:24px;
	width:48px;
	display:block;
	float:left;

	background-color: #131;
	border: 0px solid black;
	color: white;
	margin: 2px;
            background-repeat:no-repeat;

}
.headerTab:hover {
	background-color: #060;
}
a.headerTab {
        text-decoration: none;
        font: 13px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        line-height: 24px;
	color: white;
	padding: 0px 5px;
}
.headerTab.selected {
	margin-top:-18px;
	height: 44px;
	background-color: #060;
	color: white;
}
.nothingSpecial { /* don't you love descriptive names */
	padding:5px;
}
#products {
	padding:5px;
}
#companyinfo {
	clear:both;
	padding: 5px;
	margin: 5px;
	margin-right: 3px;
        border: 1px solid #999;
        background: #e0e0e0;
}
#purchaseInfo {
        clear:both;
        padding: 5px;
        margin: 0px;
        margin-right: 0px;
/*        border: 1px solid #999;*/
        background: #333;	
}
a.back {
	text-decoration: none;
	color: #666;
	margin: 2px 5px;
}
.buyNow {
	background: #3c3;
	color:white;
	width: 200px;
	text-align: center;
	font-weight: bold;
	font-size: 150%;
	padding: 10px;
	text-decoration: none;
	display: block;
	float: left;
	margin: 5px;
	border: 3px solid #ccc;
}
#greenBuyLink {
	background: #080;
}
#greenBuyLink:hover {
	background: #3c3;
}
#redBuyLink {
	background: #900;
}
#redBuyLink:hover {
	background: #c33;
}
#blueBuyLink {
	background: #009;
}
#blueBuyLink:hover {
	background: #33c;
}
#totalDiscount {
	color:red;
}
#totalPrice {
	font-weight:bold;
}
#loginRequired {
        clear:both;
        padding: 5px;
        margin: 5px;
        margin-right: 3px;
        border: 1px solid #999;
        background: #e0e0e0;
}
#loginForm {
	border: 1px solid black;
	padding:10px;
	margin:10px;
}
#affiliateKey {
	font-weight:bold;
	font-size:120%;
	border: 3px solid #3c3;
	margin:5px;
	padding:5px;
	margin-bottom:20px;
}
h1 {
	font-size:140%;
	margin:2px;
}
h2 {
	font-size:125%;
	margin:2px;
}
div.tabmenu {
        background-color: #e0e0e0;
	color: #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0;
	padding: 0;
	width: 100%;
}
div.tabmenu a {
	text-decoration: none;
	color: #333;
	display:block;
	float:left;
	margin: 0;
	padding: 5px 10px;
	border-right: 1px solid #999;
}
div.tabmenu a:hover {
	color: #000;
	background-color: #ccc;
/*	font-weight:bold;*/
}
ul.isboxernews {
        margin: 0;
        padding: 0;
	margin-top: 5px;
/*      float: left;*/
        list-style: none;
}
ul.isboxernews li {
/*	background: #ccc;*/
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom:5px;
	margin-left:10px;
	padding-left:2px;
}
ul.isboxernews li a {
	text-decoration:none;
	color: black;
}
ul.isoxernews li a:hover {
	text-decoration:underline;
}
ul.tabs {
        margin: 0;
        padding: 0;
/*      float: left;*/
        list-style: none;
        height: 36px; /*--Set height of tabs--*/
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
/*      width: 100%;*/
}
ul.tabs li {
        float: left;
        margin: 0;
        padding: 0;
        height: 35px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 35px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
        border-left: none;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #ccc;
}
div.untab {
        float: right;
        margin: 0;
        padding: 0;
        height: 19px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 19px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
/*        border-left: none;*/
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #ccc;
}
div.untab a {
        text-decoration: none;
        color: #000;
        display: block;
        font-weight:bold;
        padding: 0 8px;
        border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
        outline: none;
}
div.untab a:hover {
        background: #abc;
}
ul.tabs li a {
        text-decoration: none;
        color: #000;
        display: block;
	font-weight:bold;
        padding: 0 8px;
        border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
        outline: none;
}
ul.tabs li a:hover {
        background: #abc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
        background: #e0e0e0;
        border-bottom: 1px solid #e0e0e0; /*--Makes the active tab look like it's connected with its content--*/
}
.tabicon32 {
	float:left;margin-top:0px;margin-left:-4px;margin-right:5px;border:none;
}
.tabicon16 {
	float:left;margin-top:8px;margin-right:5px;border:none;
}
.tab_container {
        border: 1px solid #999;
        border-top: none;
        overflow: auto;
        clear: both;
        float: left; 
	width: 100%;
        background: #e0e0e0;
	min-height: 32px;
/*	margin-bottom: 5px;*/
}
.tab_content {
        padding: 5px;
/*      font-size: 1.2em; */
}
#mainContent a {
	text-decoration: none;
}
#downloadSection {
	background-color:#000;
	height:100px;
}
#downloadSection a {
	text-decoration: none;
	color: #0c0;
	font-size: 110%;
}
#downloadSection .button {
        background-color: #000;
        border: 3px solid #390;
        color:#fff;
        margin:2px;
        padding: 3px 10px;
}
#downloadSection .button:hover {
        background-color: #111;
}
#downloadSection a.button {
        text-decoration: none;
        font: 13px Arial, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        padding:3px 10px;
        line-height: 24px;
	font-weight: bold;
}
#downloadSection h1 {
	color: #fff;
}
#gameInfo {
	border: 1px solid black;
	margin: 4px;
	min-height: 320px;
}
#sampleScreen {
	max-width: 480px;
	max-height:245px;
}
.nothingSpecial p {
	margin-left: 8px; margin-right: 8px;
}
p.linkDescription {
    margin-top:4px;
    margin-bottom:4px;
    margin-right:10px;
   margin-left:10px;
    font-size:110%;
}
li.isboxerLink {
    margin-bottom:12px;
}
.linkTags {
    font-size: 80%;
    margin-left: 15px;
}
ul.recentLinks{
    list-style-type:
}
.recentLinks li {
    margin-bottom: 10px;
}
.submitLink {
    border:none;
    text-decoration:underline;
    background-color:transparent;
    cursor:pointer;
    padding:0px;
}
